---
title: fmt::formatter< fs::path >

---

# fmt::formatter< fs::path >





Inherits from formatter< std::string_view >

## Public Functions

|                | Name           |
| -------------- | -------------- |
| template <typename FormatContext \> <br>auto | **[format](Classes/structfmt_1_1formatter_3_01fs_1_1path_01_4.md#function-format)**(const fs::path & p, FormatContext & ctx) const |

## Public Functions Documentation

### function format

```cpp
template <typename FormatContext >
inline auto format(
    const fs::path & p,
    FormatContext & ctx
) const
```


-------------------------------

Updated on 2023-01-26 at 19:35:18 +0000